* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.xlvz_947-flkd:after { display: table; content: ''; clear: both; }

.xev_135-fc { clear: both; }

.egh-942_saa { width: 1000px; margin: 0 auto; }


.xc-923_g
{
	display: block;
}

.xc-923_g:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.egh-942_saa
{
	margin-top: 70px;
}

.xcw_694__wix 
{
	display: table;
	position: relative;
}



.hcp_898__dmosb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hcp_898__dmosb > a
{
	display: block;
	float: left;
}

.hcp_898__dmosb > a.vr_24__krojc
{
	margin-right: 10px;
}

.hcp_898__dmosb > a.wbbut_152__hv
{
	margin-right: 10px;
}


.hcp_898__dmosb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hcp_898__dmosb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hcp_898__dmosb > a.vr_24__krojc > div > span
{
	background-image: url(../images/FB.png);
}

.hcp_898__dmosb > a.wbbut_152__hv > div > span
{
	background-image: url(../images/X.png);
}

.hcp_898__dmosb > span.iu_361__fkemb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fc-626_fmci 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.n_312__qkgr { background-color: #171717; }

.n_312__qkgr .g_180-jqy 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.n_312__qkgr .varfb-469_xa { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.n_312__qkgr .varfb-469_xa > .cnnhg_401__ygl
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.varfb-469_xa .iy_392-mvj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.sq_322__dgce
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.sq_322__dgce > .hfh_872__ipats 
{
	float: right;
}


.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq.active > .hkhij_227-c
{
	visibility: visible;
}

.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li
{
	display: block;
}

.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li:last-child > a
{
	padding-bottom: 10px
}


.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li > a > .vdof-471_i
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li > a > .vdof-471_i > .eovg_244__kbw
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li > a:hover > .vdof-471_i > .eovg_244__kbw
{
	 
}

.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li > a > .vdof-471_i > .eovg_244__kbw > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li > a > .abied_413__ir
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li > a:hover > .abied_413__ir
{
	text-decoration: underline;
}




.hfh_872__ipats > .iyqj-35_euq > .t-222_ja
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hfh_872__ipats > .iyqj-35_euq.active > .t-222_ja
{
	background: #f5f5f5;
}


.hfh_872__ipats > .iyqj-35_euq > .t-222_ja > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.sq_322__dgce .bqxjv_874__asjd
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.sq_322__dgce .bqxjv_874__asjd > span
{
	display: inline-block;
	color: #f5f5f5;
}


.sq_322__dgce .iyqj-35_euq.active .bqxjv_874__asjd > span
{
	color: #171717;
}



.sq_322__dgce .huw_429__bp
{
	height: 24px;
	width: 34px;
}

.sq_322__dgce .huw_429__bp > .fi_419-xqn
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.sq_322__dgce .iyqj-35_euq.active .huw_429__bp > .fi_419-xqn
{
	border:1px solid #171717;
}

.sq_322__dgce .huw_429__bp > .fi_419-xqn > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fj-981_fpi 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fj-981_fpi > .ojo_496__jbxeo
{
	display: table;
	margin-top: 70px;
}



.fj-981_fpi > .ojo_496__jbxeo > *
{
	display: table-cell;
	vertical-align: middle;
}

.fj-981_fpi > .ojo_496__jbxeo > .s_813__r
{
	width: 440px;
	max-width: 440px;
}

.fj-981_fpi > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fj-981_fpi > h1 .nv_608__w
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fj-981_fpi > .vgof-920_cnb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.s_813__r > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.s_813__r > .gedh-86_aoxh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gedh-86_aoxh.pwbrl_917-dbg
{
	margin-right: 100px;
}


.gedh-86_aoxh > h3.gyc-11_rg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gedh-86_aoxh.pwbrl_917-dbg > h3.gyc-11_rg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.s_813__r > .gedh-86_aoxh .ad_469-vjph
{
	
}


.gedh-86_aoxh .tciyj_90-ul
{
	display: none;
}


.gedh-86_aoxh .ad_469-vjph.ftioq-980_f
{
	margin-top: 20px;
}

.gedh-86_aoxh .ad_469-vjph .da_925__adn {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gedh-86_aoxh.pwbrl_917-dbg .ad_469-vjph .da_925__adn
{
	font-size: 16px;
	font-weight: normal;
}



.gedh-86_aoxh .ad_469-vjph > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gedh-86_aoxh.pwbrl_917-dbg .ad_469-vjph > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gedh-86_aoxh .ad_469-vjph .vg_114-pdia {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gedh-86_aoxh.pwbrl_917-dbg .ad_469-vjph .vg_114-pdia
{
	max-width: 384px;
	font-size:16px;
}

.gedh-86_aoxh .lggd-264_khjy {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gedh-86_aoxh.pwbrl_917-dbg .lggd-264_khjy 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.c_81__vfd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.c_81__vfd > .fc-321_mr
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.c_81__vfd > .fc-321_mr.lh_854-wjexo
{
	right: -10px;
	top:-10px;
}

.c_81__vfd > .fc-321_mr.ws-480_ml
{
	top:0px;
	right: -20px;
}

.c_81__vfd > .fc-321_mr > .nmm_303__ahu
{
	display: table-cell;
	vertical-align: middle;
}


.c_81__vfd > .fc-321_mr .z_80__amde
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.c_81__vfd > .fc-321_mr .qkw-409_spvs
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cgg_418-hgd > .c_81__vfd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fj-981_fpi > .ojo_496__jbxeo > .v-951_endj
{
	width: 280px;
}


.v-951_endj > .xygde-827_o
{
    font-size: 16px;
    line-height: 180%;
}


.v-951_endj > .xygde-827_o > b, .v-951_endj > .xygde-827_o > h2, .v-951_endj > .xygde-827_o > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.v-951_endj > .xygde-827_o > ol
{
	padding-left: 20px;
}


main
{
	
}


.gvqi_132-dess
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gahl-172_jteu
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gahl-172_jteu > li
{
	display: inline-block;
}

.gahl-172_jteu > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.gahl-172_jteu > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gahl-172_jteu > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gahl-172_jteu > li.active > a
{
	color: #545454;
}




.c_616__iidb 
{ 
	margin-bottom: 50px; 

}



.c_616__iidb > .l_492__vah
{
	 padding: 30px;
	overflow: hidden;
}


.c_616__iidb > .l_492__vah:after { display: table; content: ''; clear: both; }




.c_616__iidb h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.c_616__iidb h1 .nv_608__w
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.c_616__iidb h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.c_616__iidb h2:first-child
{
	padding-top: 0px;
}

.c_616__iidb .l_492__vah > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.c_616__iidb .l_492__vah > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.c_616__iidb h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.c_616__iidb h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.c_616__iidb h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.c_616__iidb h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.l_492__vah ul { margin-top: 12px; }


.l_492__vah ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.l_492__vah ul.clear > li, .l_492__vah ol.clear > li 
{
	clear: both;
}

.l_492__vah ul.clear > li:after, .l_492__vah ol.clear > li:after { display: block; content: ''; clear: both; }


.l_492__vah ul.dnlj-482_jj
{
	margin-top: 0px !important;
}

.l_492__vah ul.dnlj-482_jj > li 
{
	margin-left: 0px !important;
}

.l_492__vah ol { margin-left: 20px; margin-top: 12px; }

.l_492__vah ol > li { padding-left: 6px;  margin-bottom: 12px;}


.l_492__vah ul.list-recomend
{
	
}

.l_492__vah ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.l_492__vah ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.l_492__vah ul.list-recomend > li .dscr_img .date, .l_492__vah ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.l_492__vah ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.l_492__vah .pd-327_or > .yy_257-gp
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.l_492__vah .pd-327_or > .pifgi-138_kgki
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.c_616__iidb > .l_492__vah.gvqi_132-dess.zjiua_276__fkalg 
{
	margin-bottom: 50px;
}


.c_616__iidb > .l_492__vah.gvqi_132-dess.zjiua_276__fkalg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.zjiua_276__fkalg table.rjt_551__rjh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.zjiua_276__fkalg table.rjt_551__rjh tfoot td b
{
	text-align: center;
}


.zjiua_276__fkalg table.rjt_551__rjh td
{
	width: 50%;
}


.c_616__iidb table { border-collapse: separate; border-spacing: 3px; }

.c_616__iidb td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.c_616__iidb th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.rjt_551__rjh
{
	width: 100%;
}

table.rjt_551__rjh td
{
	padding: 0;
}

table.rjt_551__rjh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.rjt_551__rjh a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.jijan_728-aj
{
	width: 100%;
}


table.jijan_728-aj th
{
	text-align: left;
	font-weight: bold;
}

table.jijan_728-aj th.ezne_992-oze
{
	max-width: 200px;
}
table.jijan_728-aj th.erlhj_350-kg
{
	max-width: 100px;
}
table.jijan_728-aj th.zv-467_wdehx
{
	
}

table.jijan_728-aj td
{
	padding: 5px 10px;
}

table.jijan_728-aj tr.hry-864_u td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.jijan_728-aj tr.hry-864_u td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.jijan_728-aj tr.hry-864_u td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.jijan_728-aj tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.jijan_728-aj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.saees_113__atcim.jjrbs_386__zr
{ 
	margin-bottom: 50px; 

}


.saees_113__atcim.jjrbs_386__zr h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.qyhx-566_nhml
{
	padding: 30px;
}


.saees_113__atcim ul
{
	display: block;
}

.saees_113__atcim ul.dnlj-482_jj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.saees_113__atcim ul.dnlj-482_jj > li:after
{ display: table; content: ''; clear: both; }



.saees_113__atcim ul.dnlj-482_jj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.saees_113__atcim ul.dnlj-482_jj > li:not(:last-child)
{
	padding-top: 30px;
}


.saees_113__atcim ul.dnlj-482_jj > li:last-child, .saees_113__atcim.mfzn-292_ma .l_492__vah ul > li:last-child
{
	margin-bottom: 0px;
}


.saees_113__atcim ul.dnlj-482_jj > li .na_663__iq
{
	margin-bottom: 12px;
}

.saees_113__atcim ul.dnlj-482_jj > li .na_663__iq > i
{
	font-size: 18px;
	font-style: italic;
}

.saees_113__atcim ul.dnlj-482_jj > li .wh_514__oryyh
{
	float: left;
}


.saees_113__atcim ul.dnlj-482_jj > li .wh_514__oryyh img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.saees_113__atcim ul.dnlj-482_jj > li .ar-575_ggn
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.saees_113__atcim ul.dnlj-482_jj > li .item_rev
{
	display: none;
}

.saees_113__atcim .wvvhh_828-nz
{
	margin-top: 20px;
	text-align: center;
}



.saees_113__atcim .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.gkxmj_882__qsgux.jjrbs_386__zr
{ 
	margin-bottom: 50px; 

}

.gkxmj_882__qsgux.jjrbs_386__zr h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.gkxmj_882__qsgux.jjrbs_386__zr ul
{
	display: table;
	width: 100%;
}

.gkxmj_882__qsgux.jjrbs_386__zr ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.gkxmj_882__qsgux.mfzn-292_ma .l_492__vah ul > li
{
	display: block;
	margin-bottom: 20px;
}


.gkxmj_882__qsgux ul > li:last-child, .gkxmj_882__qsgux.mfzn-292_ma .l_492__vah ul > li:last-child
{
	margin-bottom: 0px;
}


.gkxmj_882__qsgux ul > li .l_742__kh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.gkxmj_882__qsgux ul > li .a_490-bhib
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.gkxmj_882__qsgux ul > li .a_490-bhib > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.gkxmj_882__qsgux ul > li .ekq-37_ulf
{
	margin-bottom: 12px;
}

.gkxmj_882__qsgux ul > li .ap_596-sjd
{
	color: #777777;
}



.gkxmj_882__qsgux .pe_276-on
{
	margin-top: 20px;
	text-align: center;
}




.pyoa_307-eghyi 
{ 
	margin-bottom: 50px;
}

.pyoa_307-eghyi .jjlc-245_bj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.pyoa_307-eghyi .jjlc-245_bj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.pyoa_307-eghyi .jjlc-245_bj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.pyoa_307-eghyi .r_608-z 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ccljq_931__iefw
{
	display: block;
	line-height: 130%;

}

.ccljq_931__iefw > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ccljq_931__iefw > div > dt
{
	display:inline-block;
}

.ccljq_931__iefw > div > dd
{
	display:inline;
}

.pyoa_307-eghyi .blx_370__t
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.pyoa_307-eghyi h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.c_355-u {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.c_355-u > .d_106__we
{
	display: table;
	width: 100%;
}


.c_355-u > .d_106__we > *
{
	display: table-cell;
	vertical-align: top;
}


.c_355-u .c_81__vfd > img
{
	max-width: 400px;
}



.ijoax-451_dyvu 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.vt_415-y
{
	display: block;
	margin-right: 40px;
}


.vt_415-y li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.vt_415-y li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.vt_415-y li a:hover
{
	text-decoration: underline;
}

.njiq_661-hrb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.njiq_661-hrb .hg_326__xr
{
	display: block;
	text-decoration: none;
}

.njiq_661-hrb .hg_326__xr .nv_608__w
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.njiq_661-hrb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.njiq_661-hrb .mg-912_zu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.mg-912_zu a
{
	color: #FFFFFF;
	text-decoration: none;
}

.mg-912_zu a:hover
{
	text-decoration: underline;
}



.njiq_661-hrb .lbd-416_deo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.njiq_661-hrb .gzjlb-891_egfgo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fco_375-diuk
{
	padding: 30px;
    overflow: hidden;
}


.fco_375-diuk > .ohxb_45__ipdge
{
	float: right;
	width: 50%;
}

.fco_375-diuk > .ohxb_45__ipdge > .hbcvg-14_bgv
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fco_375-diuk > .ohxb_45__ipdge > .hbcvg-14_bgv > .ccljq_931__iefw
{
	margin-top: 20px;
}

.fco_375-diuk > .ndu_764__ydvcn
{
	float: left;
	width: 50%;
}

.fco_375-diuk > .ndu_764__ydvcn form
{
	display: block;
	width: 100%;
}

.fco_375-diuk > .ndu_764__ydvcn .kgzbi_628-h
{
	margin-top: 20px;
}

.fco_375-diuk > .ndu_764__ydvcn .bcbyi_342-ggh
{
	display: none;
}


.fco_375-diuk > .ndu_764__ydvcn .kgzbi_628-h label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fco_375-diuk > .ndu_764__ydvcn .kgzbi_628-h input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fco_375-diuk > .ndu_764__ydvcn .kgzbi_628-h textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fco_375-diuk > .ndu_764__ydvcn .kgzbi_628-h .e-37_dai {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fco_375-diuk > .ndu_764__ydvcn .mx_76__mbogg
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.egh-942_saa { width: 100%; }
	
.n_312__qkgr { text-align: center; }
	
	
	
	
.n_312__qkgr .varfb-469_xa
	{
		
		
	}

	
	

	
	
	
	.hcp_898__dmosb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hcp_898__dmosb > a
{
	
}

	
.hcp_898__dmosb > a.wbbut_152__hv
{
	margin-right: 0px;
}
	
.hcp_898__dmosb > a > div
{
    width: 24px;
	height: 24px;
}

.hcp_898__dmosb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hcp_898__dmosb > a.vr_24__krojc > div > span
{
	
}

.hcp_898__dmosb > a.wbbut_152__hv > div > span
{
	
}


.hcp_898__dmosb > span.iu_361__fkemb
{
	display: none;
}
	

	
	
	.fc-626_fmci
	{
		width: auto;
	}
	
	
	.sq_322__dgce
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq:not(.active)
	{
		position: relative;
	}
	
	
		.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hfh_872__ipats > .iyqj-35_euq > .t-222_ja
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c
	{
		
		display: none;
	}
	


.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq.active > .hkhij_227-c
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul
{
	display: block;
	max-height:300px;
}

.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li
{
	
}
	
	
.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li:after 
{ display: table; content: ''; clear: both; }	

.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li:last-child > a
{
	padding-bottom: 10px
}


.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li > a > .abied_413__ir
{
	font-size: 14px;	
}
	
	
	
.hfh_872__ipats > .iyqj-35_euq > .t-222_ja > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hfh_872__ipats > .iyqj-35_euq.active > .t-222_ja > *
{
	font-size: 16px;
}	
		
.hfh_872__ipats > .iyqj-35_euq:not(.active) > .t-222_ja > .bqxjv_874__asjd
{
	display: none;
}
	
	
	
.sq_322__dgce .huw_429__bp
{
	width: 24px;
}

.sq_322__dgce .huw_429__bp > .fi_419-xqn
{
	width: 24px;
	height: 24px;
}
	
	
.sq_322__dgce .iyqj-35_euq:not(.active) .huw_429__bp > .fi_419-xqn
{
	margin-left: 0px;
}

.sq_322__dgce .iyqj-35_euq.active .huw_429__bp > .fi_419-xqn
{
	border:1px solid #171717;
}

.sq_322__dgce .huw_429__bp > .fi_419-xqn > img
{
	height: 24px;
}
	

.n_312__qkgr .varfb-469_xa > .cnnhg_401__ygl
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.varfb-469_xa .iy_392-mvj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.sq_322__dgce.lh_854-wjexo
	{
		float: none;
	}
	
.sq_322__dgce.lh_854-wjexo > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.sq_322__dgce .na_663__iq
	{
		line-height: 18px;
	}
	
	.sq_322__dgce .huw_429__bp > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.sq_322__dgce .huw_429__bp > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fj-981_fpi {
    padding: 30px 20px;
	}
	
	.fj-981_fpi > .ojo_496__jbxeo
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fj-981_fpi > .ojo_496__jbxeo > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fj-981_fpi > .ojo_496__jbxeo > .cgg_418-hgd
	{
		padding-top: 10px
	}
	
	.fj-981_fpi > .ojo_496__jbxeo > .s_813__r
	{
		width: 100%;
		padding-top: 30px
	}
	
	.s_813__r > .gedh-86_aoxh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cgg_418-hgd > .c_81__vfd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fj-981_fpi > .ojo_496__jbxeo > .v-951_endj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.egh-942_saa
	{
		margin-top: 30px;
	}
		
	.c_616__iidb { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.c_616__iidb h2 { padding-bottom:20px; }
	.c_616__iidb > .l_492__vah
	{
		padding: 20px;
	}

	.c_616__iidb p + h2 { }
	.c_616__iidb ul { }
	.c_616__iidb li { }
	.c_616__iidb table { width: 100% !important; }
	
	.c_616__iidb img { max-width: 100% !important; }
	

	.saees_113__atcim.jjrbs_386__zr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.saees_113__atcim.jjrbs_386__zr h2
	{
		padding-bottom: 20px;
	}
	
	.saees_113__atcim.jjrbs_386__zr ul
	{
		display: block;
	}
	
	.saees_113__atcim.jjrbs_386__zr ul > li
	{
		display: block;
		width: 100%;
	}
	
	.saees_113__atcim.jjrbs_386__zr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.saees_113__atcim ul.dnlj-482_jj > li > .wh_514__oryyh
	{
		float: none !important;
	}
	
	.saees_113__atcim ul.dnlj-482_jj > li > .ar-575_ggn
	{
		padding: 0px;
	}
	
	
		.gkxmj_882__qsgux.jjrbs_386__zr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gkxmj_882__qsgux.jjrbs_386__zr h2
	{
		padding-bottom: 20px;
	}
	
	.gkxmj_882__qsgux.jjrbs_386__zr ul
	{
		display: block;
	}
	
	.gkxmj_882__qsgux.jjrbs_386__zr ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.gkxmj_882__qsgux.jjrbs_386__zr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.gkxmj_882__qsgux.jjrbs_386__zr ul > li .ar-575_ggn
	{
		padding: 0px;
	}
	
	.qyhx-566_nhml
	{
		    padding: 20px;
	}
	
	
	.pyoa_307-eghyi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.pyoa_307-eghyi h2
	{
		padding-bottom: 20px;
		
	}
	
	.pyoa_307-eghyi .jjlc-245_bj
	{
		padding: 20px;
	}
	
	.pyoa_307-eghyi .jjlc-245_bj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.pyoa_307-eghyi .blx_370__t
	{
		padding-left: 0px;
	}
	
	
	
	
	.c_355-u
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.c_355-u > .d_106__we
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.d_106__we > .rm-467_gb
	{
		display: block;
	}
	
	.d_106__we > .f_838__zu
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.d_106__we > .f_838__zu > .c_81__vfd
	{
		
	}
	
	
	.gedh-86_aoxh.pwbrl_917-dbg
	{
		margin-right: 0;
	}
	
	
	.gedh-86_aoxh.pwbrl_917-dbg .ad_469-vjph > input
	{
		max-width: none;
	}
	
	.gedh-86_aoxh.pwbrl_917-dbg .lggd-264_khjy
	{
		max-width: none;
	}
	
	
	.c_81__vfd > .fc-321_mr.ws-480_ml
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.njiq_661-hrb
	{
		text-align: center;
	}
	
	.vt_415-y
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.vt_415-y li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.vt_415-y li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gahl-172_jteu
	{
		margin-left: 20px !important;
		
	}
	
	.gahl-172_jteu > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.c_616__iidb table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.rjt_551__rjh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.c_616__iidb > .l_492__vah.ji_523__jwgma
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.l_492__vah ul.list-recomend > li
{
	display: block;
}
	
.fco_375-diuk > .ndu_764__ydvcn
{
	width: 100%;
	float: none;
}
	
.fco_375-diuk > .ohxb_45__ipdge
{
	width: 100%;
	float: none;
}

.fco_375-diuk > .ohxb_45__ipdge > .hbcvg-14_bgv
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.fae_295__jx, .tfa-203_maavg, .jjzz-558_o
{
	
}

body.tfa-203_maavg .egh-942_saa
{
	width: 800px;
}

body.tfa-203_maavg section.egh-942_saa
{
	margin-top: 50px;
}

body.tfa-203_maavg .hcp_898__dmosb > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.tfa-203_maavg .hcp_898__dmosb > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.tfa-203_maavg .n_312__qkgr .g_180-jqy 
{
	margin: 0;
	margin-left: 20px;
}

body.tfa-203_maavg .n_312__qkgr .varfb-469_xa
{
	padding: 10px 0 10px 0px; 
}

body.tfa-203_maavg .varfb-469_xa .iy_392-mvj
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.tfa-203_maavg .varfb-469_xa > .cnnhg_401__ygl
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.tfa-203_maavg .sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li > a > .vdof-471_i > .eovg_244__kbw
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.tfa-203_maavg .sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li > a > .vdof-471_i > .eovg_244__kbw > img
{
	height: 22px;
}

body.tfa-203_maavg .sq_322__dgce .huw_429__bp > .fi_419-xqn
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.tfa-203_maavg .iyqj-35_euq.active .huw_429__bp > .fi_419-xqn
{
	border: none;
}

body.tfa-203_maavg .sq_322__dgce .huw_429__bp > .fi_419-xqn > img
{
	height: 24px;
}

body.tfa-203_maavg .fj-981_fpi 
{
	padding:50px 0px;
}

body.tfa-203_maavg .gedh-86_aoxh > h4.gyc-11_rg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.tfa-203_maavg .gedh-86_aoxh .lggd-264_khjy
{
	border-radius: 0px;
}

body.tfa-203_maavg .c_81__vfd > .fc-321_mr
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.tfa-203_maavg .c_81__vfd > .fc-321_mr
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.tfa-203_maavg .c_81__vfd > .fc-321_mr .z_80__amde
{
	top: -20px;
}


body.tfa-203_maavg .c_81__vfd > .fc-321_mr .qkw-409_spvs
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.tfa-203_maavg .v-951_endj
{
	background-color: #FFFFFF;
}


body.tfa-203_maavg .v-951_endj > .xygde-827_o
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.tfa-203_maavg .v-951_endj > .xygde-827_o > div
{
	padding: 0px 30px;
}


body.tfa-203_maavg .v-951_endj > .xygde-827_o b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.tfa-203_maavg .v-951_endj > .xygde-827_o h2, body.tfa-203_maavg .v-951_endj > .xygde-827_o h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.tfa-203_maavg .gkxmj_882__qsgux.jjrbs_386__zr ul > li
{
	padding: 0px 10px 10px 10px;
}


body.tfa-203_maavg .vt_415-y
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.tfa-203_maavg .vt_415-y ul
{
	display: table;
    margin: 0 auto;
}
body.tfa-203_maavg .vt_415-y ul li
{
	line-height: 38px;
}

body.tfa-203_maavg .vt_415-y ul li:first-child
{
	margin-left: 0px;
}

body.tfa-203_maavg .vt_415-y ul li:last-child
{
	margin-right: 0px;
}

body.tfa-203_maavg .njiq_661-hrb
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.tfa-203_maavg .njiq_661-hrb .mg-912_zu
{
	color: #777777; 
}


body.tfa-203_maavg .imgblock
{
	max-width: 740px;
}


body.tfa-203_maavg .ohxb_45__ipdge .imgblock
{
	max-width: 740px;
}

body.tfa-203_maavg .gkxmj_882__qsgux ul > li .a_490-bhib > img
{
	max-width: 224px;
}


body.tfa-203_maavg .c_355-u .c_81__vfd > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.tfa-203_maavg .egh-942_saa
{
	width: 100%; 
}

	body.tfa-203_maavg .fj-981_fpi {
    padding: 30px 12px;
	}

	body.tfa-203_maavg .v-951_endj > .xygde-827_o
	{
		padding: 30px 0px;
	}

	body.tfa-203_maavg section.egh-942_saa
	{
		margin-top: 30px;
	}


	body.tfa-203_maavg .c_616__iidb > .l_492__vah
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tfa-203_maavg .saees_113__atcim.jjrbs_386__zr
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.tfa-203_maavg .gkxmj_882__qsgux.jjrbs_386__zr
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tfa-203_maavg .pyoa_307-eghyi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tfa-203_maavg .c_355-u
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tfa-203_maavg .d_106__we > .f_838__zu
	{
		margin-top: 50px;
	}

body.tfa-203_maavg .sq_322__dgce .huw_429__bp > .fi_419-xqn
{
	width: 28px;
	height: 28px;
}

body.tfa-203_maavg .sq_322__dgce .huw_429__bp > .fi_419-xqn > img
{
	height: 28px;
}
	
	
body.tfa-203_maavg .sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li > a > .vdof-471_i > .eovg_244__kbw
{
	width: 24px;
    height: 24px;
}


body.tfa-203_maavg .sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li > a > .vdof-471_i > .eovg_244__kbw > img
{
	height: 24px;
}

	
body.tfa-203_maavg .hfh_872__ipats > .iyqj-35_euq > .t-222_ja
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.tfa-203_maavg .sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li > a
{
	padding-top: 16px;
}
	
	
body.tfa-203_maavg .sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.tfa-203_maavg .sq_322__dgce > .hfh_872__ipats > .iyqj-35_euq > .hkhij_227-c > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.tfa-203_maavg .vt_415-y ul li
{
	line-height: 20px;
}
	
body.tfa-203_maavg .njiq_661-hrb
{
	margin-top: 30px;
}

	
body.tfa-203_maavg .gkxmj_882__qsgux.jjrbs_386__zr ul > li
{
	padding: 0px;
}

	
}

